type=item
items=minecraft:crossbow
model=magnum

model.crossbow_pulling_0=magnum

model.crossbow_pulling_1=magnum_load

model.crossbow_pulling_2=magnum_load

model.crossbow_arrow=magnum_ads

model.crossbow_firework=magnum_ads

nbt.display.Name=ipattern:magnum